/**
 * 回款管理
 * 
 * @link      http://www.u-bo.com
 * @copyright 南京友博网络科技有限公司 
 * @license   http://www.u-bo.com/license/ 
 * 
 * @author Strief http://blog.u-bo.com
 * @since 0.1
 */
jQuery(function ($) {

    //新增页面加载时获取默认收款银行下的账号信息
    changeAccount();

    //更改收款银行时的操作
    $(document).on('change', '.select_bank', function () {
        changeAccount();
    });
});

/**
 * 获取对应收款银行下的账号信息
 */
function changeAccount() {
    //清空原有的账号下拉框信息
    $('.select_account').empty();
    var bank_id = $('.select_bank').val();
    $.get(getAccount, {'bank_id': bank_id}, function (resp) {
        if (resp.status == 1) {
            $('.select_account').html(resp.data);
        }
    });
}